nv-l

Re: Y2K Compliance

1998-09-23 09:00:10
Subject: Re: Y2K Compliance
From: Vince Rosso <Vince_Rosso AT TRANSALTA DOT COM>
To: nv-l AT lists.tivoli DOT com
Date: Wed, 23 Sep 1998 07:00:10 -0600


Vince [email protected]
23/09/98 07:00 AM

Yes I guess I asked a poorly stated question.  Our Unix platform will be
Y2K compliant (4.0d).



 (Embedded
 image moved   Steven.Thornhill AT SOUTHERNELECTRIC.CO DOT UK
 to file:      09/23/98 01:12 AM
 PIC32195.PCX)




Please respond to NV-L AT UCSBVM.ucsb DOT edu

To:   NV-L AT UCSBVM.ucsb DOT edu
cc:    (bcc: Vince Rosso)
Subject:  Re: Y2K Compliance




Is that apart from 3.2g not being y2k compliant?
Steve T
______________________________ Reply Separator
_________________________________
Subject: Y2K Compliance
Author:  Vince Rosso <Vince_Rosso AT TRANSALTA DOT COM> at SEInternet
Date:    22/09/98 11:14

Vince [email protected]
22/09/98 11:14 AM
Is anyone aware of any Y2K issues with either Netview v4.1 or 5.0 running
on Digital UNIX v3.2g.  Thanks!
Vince_Rosso AT transalta DOT com


Attachment: PIC32195.PCX
Description: Binary data

<Prev in Thread] Current Thread [Next in Thread>